//This work is licensed under a Creative Commons Attribution 3.0 Unported License.
//Original version by Daniel Davis, 2013
//danieldavis.com

import processing.pdf.*;
import geomerative.*;


//-----------------------------------------  colors
color red = color(195,32,59);
color blue = color(47,127,168);
color black =  color(0,0,0);
color white = color(255,255,255);
  
//-----------------------------------------  font
static String font_family = "chaparralproregular.ttf";


void setup()
{
  RG.init(this); //required.
  new ch0().alphabet("ch0");
  new ch1().alphabet("ch1");
  new ch2().alphabet("ch2");
  new ch4().alphabet("ch4");
  new ch8().alphabet("ch8");
  new ch9().alphabet("ch9");
}


  

  
